/************************************************************************/
/* kleur sidebar */

body {
	background:#FFF url(images/archief.png) repeat-y;
}

#sidebar .submenu a {
	background-image: url(images/right_archief.png);
	border-color:#CC6600;
	color:#CC6600;
}

#sidebar .submenu {
	border:none;
}
#sidebar .heading{
	margin-top:10px;
	background: #CC6600;
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	padding:4px 12px 4px 12px;
}

#sidebar .submenu ul li ul li {
	background:transparent url(images/min.png) no-repeat scroll 0px 9px;
}


#sidebar .submenu ul li ul li a {
	font-size:11px;
	color:#000;
	font-weight:normal;
}

#sidebar .submenu ul li ul .active {
	background:#FFF;
}
#sidebar .submenu ul li ul .active a{
	font-weight:bold;
}

/************************************************************************/
/* midden kolom */
#main {
        padding:20px 0px 10px 20px;
	font-size:11px;
}

#main .midden {
	border-top:1px solid #CCC;
	padding-top:20px;
	margin-right:215px;
}
#main .midden2 {
	margin-right:215px;
}

#main .ankeiler {
	border-top:1px solid #CCC;
	padding-top:20px;
}

#main .midden .image {
	position:absolute;
	margin-right:20px;
}


#main .midden .info .factsheet ul {
	color:#666;
	margin:0;
	padding:0;
	line-height:14px;
}

#main  .tekst {
	font-size:12px;
	color:#666;
	line-height:18px;
}

#main p {
	color:#666;
	line-height:14px;
}

#main .midden .info .name , #main .midden2 .ankeiler .name, #main h2{ 
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}


#main .midden .info .factsheet ul li{
	background:transparent url(images/min.png) no-repeat scroll 0px 7px;
	padding-left:10px;
	margin-left:0px;
	list-style-type:none;
}


#main .midden .info .factsheet ,
#main .midden .info .disciplines {
	border-top:1px solid #CCC;
	padding-top:10px;
	margin-top:10px;
}


#main .gallery {
	clear:left;
}

#main .gallery .title, #main .midden2   .title {
	color:#FFF;
	background:#aaa;
	font-weight:bold;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding:3px;
	margin-bottom:20px;
	margin-top:20px;
}

#main .midden2  .title {
	margin-top:0;
}

#main .midden2 .textfield {
	border:1px solid #799bb8;
	width:200px;
	font-family:Verdana;
	font-size:11px;
	margin-bottom:10px;
}

#main .midden2 .textlabel {
	width:100px;
	display:block;
	float:left;
	clear:left;
}



#main .gallery a {
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#main .item .name {
	font-size:14px;
	font-weight:bold;
}

#main .item .name a {
	text-decoration: underline;
}

#main .item img {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

#main .item {
	border-bottom: 1px solid #CCC;
	min-height:110px;
	padding-bottom:10px;
	margin-top:10px;
}

#main .nieuwsitem {
	width:30%;
	float:left;
	padding-right:3%;
	margin-bottom:20px;
}

#main .nieuwsitem .name {
	font-weight:bold;
	font-size:14px;
	margin:0;
}

#main a {
	color:#9b0000;
	text-decoration:none;
}

#main a:hover{
	text-decoration:underline;
}

#main a:visited{
	color:#9b0000;
}

#main .date{
	color: #9C9C9C;
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
}

#main .date:visited{
	color: #9C9C9C;
}

#main .field {
	border:black solid 2px;
	width:300px;
	padding-left:2px;
	font-size:12px;
	font-family: Verdana, Arial, sans-serif;
}

#main .button {
/*	display:block; */
/*	float:right; */
	margin-top:5px;
	font-size:10px;
	padding:2px 20px 2px 2px;
	background:#FFF url(images/right2.png) 100% 50% no-repeat ;
	border:none;
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
}


#main ol li {
	margin-bottom:10px;
}

#main li a{
	font-weight:normal;
}

#main .small {
	font-size:10px;
}

#main .links {
	text-align:left;
}

#main .rechts {
	text-align:right;
}
#main .links_inspringend {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
#main .rechts_inspringend {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

#main .leesverder {
	margin-top:10px;
	padding-bottom:10px;
}

#main .leesverder a, #main .leesverder a:visited {
	background:url(images/right_agentschap.png) 100% 50%;
	color:#FFF;
	padding:2px 20px 2px 2px;
	font-weight:bold;
	border:1px solid transparent;
}

#main .leesverder a:hover{
	text-decoration: none; 
	border:1px solid #000;
}

#main .alinea {
}

/************************************************************************/
/* nettippies */

#rechts {
	float:right;
	width:195px;
	padding:0px;
	margin:0px;
	border-left:2px solid #000;
	padding-bottom:2000px;
}

#rechts .textfield {
	border:1px solid #799bb8;
	width:169px;
	font-family:Verdana;
	font-size:11px;
}

#rechts div{
	font-size:10px;
	padding:6px 12px 6px 12px;
	background:#DEDEDE;

}

#rechts p, #rechts form  {
	margin:0;
}

#rechts .heading{
	background: #FF6600;
	font-weight:bold;
	font-size:12px;
	color:#FFF;
}

#rechts a , #rechts a:visited {
	color:#000;
}
#rechts ul {
	padding:0 10px;
	margin: 12px 0 ;
}

#rechts ul li{
	background:transparent url(images/min.png) no-repeat scroll 0px 10px;
	padding: 2px 2px 2px 10px;
	margin-left:0px;
	list-style-type:none;
}

#rechts ul .active {
	background:#aaa;
	color:#FFF;
	font-weight:bold;
}

#rechts ul .active a, #rechts ul .active a:visited {
	color:#FFF;
	font-weight:bold;
}
